/*PEDIDOS */

#historico {
	font-family: Arial;}
		
/*Títulos que encabezan el listado de pedidos*/	
#historico ul#encabezado {
	width: 480px;
	background:#000;
	padding: 10px 0;
	margin-bottom: 4px;
	margin-top:20px;
	font-size: 12px;
	color: #fff;
	float:left;}

#historico ul#encabezado li {
	width: auto;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;}

#historico ul#encabezado li.fecha {
	width: 80px;}

#historico ul#encabezado li.numpedido {
	width: 145px;}

#historico ul#encabezado li.estado {
	width: 135px;}

#historico ul#encabezado li.pago {
	width: 120px;}



/*El listado de pedidos --------------------------*/

#historico ul#listado {
	width: 480px;
	padding: 0px 0px 0px 0px;
	float: left;
	font-size: 12px;
	clear:both;
	color: #666;
	}

#historico ul#listado a {
	color: #666;}

#historico ul#listado li {
	width: auto;
	float: left;
	color: #666;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 4px 0px;
	border:1px solid #e4e4e4\9;
	background:#e4e4e4;}

#historico ul#listado li.fecha {
	width: 80px;
	margin: 0px 5px 0px 0px;
	text-align:center;}

#historico ul#listado li.numpedido {
	width: 140px;
	margin: 0px 5px 0px 0px;
	text-align:center;}
	
#historico ul#listado li.numpedido a{}
	
#historico ul#listado li.estado {
	width: 125px;
	width: 135px\9;
	margin: 0px 5px 0px 0px;
	text-align:center;}

#historico ul#listado li.pago {
	width: 120px;
	text-align:center;}

#historico ul#listado li.separador {
	width: 480px;
	height: 1px;
	display:block;
	background:none;
	border: none;}

/*Detalle del pedido desplegado ------------------------------------------------------------*/
#historico ul#listado li.pedido_detalle {
	width: 460px;
	padding: 10px;
	margin: 5px 0px 0px 0px;
	background: #e4e4e4;
	color: #666;}